
/*.container {*/
	/*width: 1100px;*/
/*}*/

html, body {
	/*background-image: url("");*/
	/*background-color: #eee;*/
    /*background: url("/files/background.jpg") repeat fixed 0 0 rgba(0, 0, 0, 0);*/
}

#header {
	background-image: url("/files/bg-shadow.png");
	background-color: white;
    background-position: left top;
    background-repeat: repeat-x;#0033ff

	/*border-bottom: 1px solid white;*/
	/*box-shadow: outset 0 0 10px 0 #000000;*/
	height: 80px;
	margin-bottom: 20px;
}

#header .namesite {
	font-size: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 0 1px 0 #3F4143;
}

.transparent {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

#opkcontent {
	margin-bottom: 0px;
/*
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
*/
}

#vertical-ticker{
	height:100px;
	overflow:hidden;
	margin:0; padding:0;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
	list-style:none;
}

	#vertical-ticker li{
		padding:35px 20px;
		display:block;
		background:#efefef;
		color:#333;
		border-bottom:1px solid #ddd;
		text-align:center;
		font-size:25px;
		font-weight:bold;
		font-family: Helvetica Neue, times, serif;
	}

#issuuContainer {
	width: 750px;
	height: 450px;
}

h1 { font-size: 21px; margin: 0; padding: 0; line-height: 35px; }
h2 { font-size: 17px; margin: 0; padding: 0; line-height: 35px; }
h3 { font-size: 15px; margin: 0; padding: 0; line-height: 35px; }

/*.s1{width:160px;}*/
/*.s2{width:640px;}*/

/*body {*/
  /*padding-top: 10px; *//**//* 40px to make the container go all the way to the bottom of the topbar */
/*}*/

/*.content {*/
  /*background-color: #fff;*/
  /*padding: 20px;*/
  /*margin: 0 -20px; *//* negative indent the amount of the padding to maintain the grid system */
  /*-webkit-border-radius: 6px 6px 6px 6px;*/
     /*-moz-border-radius: 6px 6px 6px 6px;*/
          /*border-radius: 6px 6px 6px 6px;*/
  /*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
     /*-moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
          /*box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
/*}*/


/*.twipsy {*/
	/*font-size: 15px !important;*/
	/*font-weight: normal !important;*/
/*}*/

/*.twipsy-inner {*/
	/*padding: 8px 8px;*/
/*}*/

.brand-logos {
	float: right;
	/*border: 1px solid #DDDDDD;*/
	/*border-radius: 4px;*/
	/*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);*/
	margin: 0 0 15px 15px;
	padding: 0px;
}

.brand-logos img {
	margin-bottom: 15px;
}

.brand-logos a {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}

footer {
	background-image: url("/files/bg-footer.png");
	background-position: top;
	background-repeat: repeat-x;
	background-color: #dbdbdb;
	margin-top:10px !important;
	padding-top:20px !important;
	padding-bottom: 60px;
	border: 0 !important;
	font-size: 11px !important;
}

li { line-height:17px }

#desc {
    font-size: 13px;
    line-height: 17px;
    margin: 0 0 10px 0;
}

.breadcrumb {
    font-size: 12px;
    margin: 0 0 5px;
}
/*.thumbnail {*/
	/*width: 100px;*/
	/*height: 115px;*/
/*}*/

/*h1 {*/
	/*font-size: 20px;*/
	/*text-transform:uppercase;*/
	/*margin-bottom: 5px !important;*/
/*}*/

/*.logo {*/
	/*margin-top: 20px;*/
/*}*/
/* Override some defaults */
/*html, body {*/
  /*background-color: #eee;*/
/*}*/
/*body {*/
  /*padding-top: 40px; *//* 40px to make the container go all the way to the bottom of the topbar */
/*}*/
/*.container > footer p {*/
  /*text-align: center; *//* center align it with the container */
/*}*/
/*.container {*/
  /*width: 940px; *//* downsize our container to make the content feel a bit tighter and more cohesive. NOTE: this removes two full columns from the grid, meaning you only go to 14 columns and not 16. */
/*}*/

/* The white background content wrapper */
/*.content {*/
  /*background-color: #fff;*/
  /*padding: 20px;*/
  /*margin: 0 -20px; *//* negative indent the amount of the padding to maintain the grid system */
  /*-webkit-border-radius: 0 0 6px 6px;*/
     /*-moz-border-radius: 0 0 6px 6px;*/
          /*border-radius: 0 0 6px 6px;*/
  /*-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
     /*-moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
          /*box-shadow: 0 1px 2px rgba(0,0,0,.15);*/
/*}*/

/* Page header tweaks */
/*.page-header {*/
  /*background-color: #f5f5f5;*/
  /*padding: 20px 20px 10px;*/
  /*margin: -20px -20px 20px;*/
/*}*/

/* Styles you shouldn't keep as they are for displaying this base example only */
/*.content .span10,*/
/*.content .span4 {*/
  /*min-height: 500px;*/
/*}*/
/* Give a quick and non-cross-browser friendly divider */
/*.content .span4 {*/
  /*margin-left: 0;*/
  /*padding-left: 19px;*/
  /*border-left: 1px solid #eee;*/
/*}*/

/*.topbar .btn {*/
  /*border: 0;*/
/*}*/





/** {*/
	/*margin: 0;*/
	/*padding: 0;*/
/*}*/

/*body {*/
	/*font: 12px/18px Arial, Tahoma, Verdana, sans-serif;*/

/*}*/
/*a {*/
	/*color: #0270d1;*/
	/*outline: none;*/
	/*text-decoration: underline;*/
/*}*/

/*a:visisted {*/
	/*color: #0270d1;*/
	/*outline: none;*/
	/*text-decoration: underline;*/
/*}*/

/*a:hover {*/
	/*color: #FF0000;*/
	/*text-decoration: underline;*/
/*}*/

/*H1{*/
	/*font-size:20px;*/
	/*font-weight:normal;*/
/*}*/

/*img {*/
	/*border: 2px;*/
/*}*/

/*input {*/
	/*vertical-align: middle*/
/*}*/

/*.errorMessage {*/
	/*color: red;*/
/*}*/

/*#wrapper {*/
	/*min-width: 1000px;*/
	/*max-width: 1280px;*/
	/*margin:0 auto;*/
	/*min-height: 100%;*/
	/*height: auto !important;*/
	/*height: 100%;*/
/*}*/

/*.shtrih{*/
	/*text-decoration:none;*/
	/*border-bottom:1px #0270D1 dotted;*/
	/*color:#0270D1;*/
/*}*/

/*.shtrih:hover{*/
	/*border-bottom:1px #FF0000 dotted;*/
	/*text-decoration: none;*/
/*}*/

/*.redd{*/
	/*text-decoration:none;*/
	/*border-bottom:1px #BF0301 dotted;*/
	/*color:#BF0301;*/
/*}*/

/*.redd:hover{*/
	/*border:none;*/
/*}*/


/*#top_menu {*/
    /*min-width: 425px;*/
    /*margin: 0 auto;*/
/*}*/

/*#top_menu a{*/
	/*font-size:19px;*/
/*}*/
/*#top_menu ul{*/
	/*list-style:none;*/
	/*padding:0 0 0 15px;*/
/*}*/
/*#top_menu ul li{*/
	/*padding:0 5px;*/
	/*display:inline;*/
/*}*/

.similarlink {
	display: block;
	font-size: 85%;
	margin-top: 5px;
	height: 65px;
}

#xflipper {
  margin: 10px 0px 10px 0px;
}